import { TestBed } from '@angular/core/testing';

import { ErrorremarksService } from './errorremarks.service';

describe('ErrorremarksService', () => {
  let service: ErrorremarksService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ErrorremarksService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
